Subject: June
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 May 2001 11:56:10 -0700 (PDT)

I entered all the Mega deals in CAPS. We have them for at least another Month.  I also updated the excel sheet for Mega and created a JUNE folder. June 1 file is also set up in that folder.  I have not pulled the June data into that file.  I have not checked out with anyone for June.  They will be ready to '
check out on Tuesday.  Make a point to call CRC and get any sc trades they have.

Callaway is a new deal we have .  The info I have is that it will be a sale for 9MW flat every day for 5years.  This is an EES deal. and will need to be entered on the EES sheet and entered on CAPS.  I think APX1 will be the SC.  Foster and Richter know about this deal. Just make sure it is accounted for as an EES deal, it will not appear in Enpower.

There is a wind deal that Elliot did with Edwards Air Force Base.  I don't have enough info on this yet. It starts June 1.